{
  "outfit_id": "hotterthanhelllatexlingerieill",
  "outfit_name": "Hotterthanhelllatexlingerieill",
  "wardrobe": {
    "base": "latex_lingerie",
    "head": "",
    "upper_body": "latex_crop_top",
    "lower_body": "latex_miniskirt",
    "hands": "",
    "feet": "",
    "additional": "cross-laced_clothes"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/HotterThanHellLatexLingerieILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "latex lingerie, miniskirt, cross-laced clothes, crop top",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Lingerie",
    "nsfw": true
  }
}